Subject: charmm problems

From: Alice NgarKit Ko <[email-masked]>
Date: Mon, 24 Jun 2002 10:47:44 -0500 (EST)

Hi all,

I have a few questions on running charmm simulations.

1) I have this protein pdb file from protein data bank.  It has a -9            
charge.  Do I need to add 9 Na+ to balance the charge?  If yes, how and         
where do I add them?                                                            
                                                                                
2) After taking care of the charge and solvation, how long do I need to         
minimize the system?  Or how do I know if the system is minimized?              
                                                                                
3) After minimization and heating the system back to 300K, how kind of          
output files do I need to anaylsis the dyanmics?  Unformatted trj?  What        
will be the other options of output file?                                       
                                                                                
Thanks in advance for your time and help.

Alice